//
//  ImageStore.h
//  Homepwner
//
//  Created by Daniel Dyba on 7/4/12.
//

#import <UIKit/UIKit.h>

@interface ImageStore : NSObject
{
    NSMutableDictionary *dictionary;
}

+ (ImageStore *)defaultImageStore;

- (void)setImage:(UIImage *)i forKey:(NSString *)s;
- (UIImage *)imageForKey:(NSString *)s;
- (void)deleteImageForKey:(NSString *)s;

@end
