//
//  ItemDetailViewController.h
//  Homepwner
//
//  Created by Daniel Dyba on 6/25/12.
//

#import <UIKit/UIKit.h>

@class Possession;

@interface ItemDetailViewController : UIViewController <UINavigationControllerDelegate, UIImagePickerControllerDelegate, UITextFieldDelegate>
{
    IBOutlet UITextField *nameField;
    IBOutlet UITextField *serialNumberField;
    IBOutlet UITextField *valueField;
    IBOutlet UITextField *dateLabel;
    IBOutlet UIImageView *imageView;
    
    Possession *possession;
}

@property (retain, nonatomic) Possession *possession;

- (IBAction)takePicture:(id)sender;
- (IBAction)backgroundTapped:(id)sender;

@end
