//
//  PriceCategorySpec.mm
//  Homepwner
//
//  Created by Daniel Dyba on 2/7/12.
//  Copyright (c) 2012 USC. All rights reserved.
//

#import <Cedar-iOS/SpecHelper.h>
#import "../Homepwner/Headers/Models/PriceCategory.h"

using namespace Cedar::Matchers;

SPEC_BEGIN(PriceCategorySpec)

describe(@"Price Category Names", ^{    
    it(@"should include 'Under $50'", ^{
        [PriceCategory categoryNames] should contain(@"Under $50");
    });
    
    it(@"should include '$50 and Above'", ^{
        [PriceCategory categoryNames] should contain(@"$50 and Above");
    });
});

SPEC_END
