//
//  Possession.h
//  
//
//  Created by Daniel Dyba on 9/20/11.
//

#import <Foundation/Foundation.h>

@interface Possession : NSObject
{
    NSString *possessionName;
    NSString *serialNumber;
    int valueInDollars;
    NSDate *dateCreated;
    NSString *imageKey;
}

@property (nonatomic, retain) NSString *possessionName;
@property (nonatomic, retain) NSString *serialNumber;
@property (nonatomic) int valueInDollars;
@property (nonatomic, retain) NSDate *dateCreated;
@property (nonatomic, copy) NSString *imageKey;

+ (id)randomPossession;

- (id)initWithPossessionName:(NSString *)name
              valueInDollars:(int)value
                serialNumber:(NSString *)sNumber;

- (NSString *)description;

@end
